@import "~assets/variables.scss";

.our-values {
    background: $bgGrey;
    width: 100%;
    h3 {
        text-align: center;
        padding: 60px 0 20px 0;
        font-family: 'Montserrat';
        text-transform: uppercase;
        font-size: 16px;
        &:after {
            content: '';
            overflow: hidden;
            margin: 16px auto 5px;
            width: 33px;
            height: 2px;
            background: $borderColor;
            display: block;
            text-align: center;
        }        
        @media (max-width: 760px)  {
            padding-top: 20px;
        }
    }    
    ul {
        margin:30px auto;
        width: 100%;
        max-width: 950px;
        display: flex;
        flex-wrap: wrap;
        @media (max-width: 760px)  {
            margin: 20px auto;
        }
        li {
            display: inline-block;
            width: calc(100%/3);
            flex-grow: 1;
            font-weight: 300;
            font-family: 'Lato';            
            padding: 0 10px;
            @media (max-width: 460px)  {
                width: 100%;
            }
            i.number {
                color: $numbersColor;
                font-style: normal;
                font-size: 40px;
                text-align: left;
                display: block;                
                margin-bottom: 20px;
            }
            label {
                font-size: 14px;
                color: #000000;
                font-weight: 400;
                display: block;
                margin-bottom: 20px;
            }
            p {
                margin-bottom: 20px;
                display: block;
                font-size: 13px;
                &:after {
                    content: '';
                    display: block;
                    width: 33px;
                    background: $borderDark;
                    height: 2px;
                    margin-top: 14px;
                }
            }
        }   
    }
}